{
	// 如果您是通过uni_modules形式引入uView，可以忽略此配置
	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/index",
			"style": {
				// "navigationBarTitleText": "uni-app",
				// "navigationBarBackgroundColor": "transparent"
				"transparentTitle": "always"
			}
		},
		{
			"path": "pages/register/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path": "pages/registerSucceed/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path": "pages/addCarSucceed/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path": "pages/addUserSucceed/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path": "pages/addPathSucceed/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path": "pages/addTransportSucceed/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/home/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/center/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/car/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/addCar/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/carInfo/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/carInfoHome/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/userInfoHome/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/user/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/addUser/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/userInfo/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/transport/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/addTransport/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/transportInfo/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/path/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/addPath/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/pathInfo/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/dotPath/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTitleText": "uni-app",
				// "app-plus": {
				// 	"titleNView": false,
				// 	"subNVues": [
				// 		{
				// 			"id":"drawer",
				// 			"path": "pages/dotPath/index",
				// 			"style": {
				// 				"position": "popup",
				// 				"width": "100%",
				// 				"height": "100%"
				// 			}
				// 		}
				// 	]
				// }
			}
		},
		{
			"path": "pages/recordDetail/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/record/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/editInfo/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path": "pages/editPassword/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path": "pages/forgetUsername/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path": "pages/violation/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		// 司机端
		{
			"path": "pages/driverHome/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/driverStartTransport/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/driverStartTransportInfo/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/driverStartTransportDoPath/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/driverFinishTransport/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		}, {
			"path": "pages/driverLookTransport/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		}, {
			"path": "pages/driverLookTransportDetail/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		}, {
			"path": "pages/driverEditInfo/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		// 城管端
		{
			"path": "pages/cityHome/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path": "pages/cityEditInfo/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path": "pages/cityCompanyDetail/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path": "pages/cityCar/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path": "pages/cityCarDetail/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path": "pages/cityPath/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path": "pages/cityPathDetail/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path": "pages/cityAddPath/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path": "pages/cityTransport/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path": "pages/cityTransportDetail/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path": "pages/cityRecord/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path": "pages/cityRecordDetail/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path": "pages/cityDotPath/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path": "pages/safeInfo/index",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
				// "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path": "pages/map4/index",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"titleNView": false,
					"subNVues": [{
						"id": "drawer",
						"path": "pages/map4/index",
						"style": {
							"position": "popup",
							"width": "100%",
							"height": "100%"
						}
					}]
				}
			}
		}


	],
	// "tabBar": {
	// 	// "color": "#000000",
	// 	// "selectedColor": "#000000",
	// 	// "borderStyle": "white",
	// 	"backgroundColor": "transparent",
	// 	"backgroundImage": "static/images/nav_bg.png",
	// 	"height": "70px",
	// 	"list": [{
	// 			"iconPath": "static/images/nav_01.png",
	// 			"selectedIconPath": "static/images/nav_02.png",
	// 			"pagePath": "pages/home/index",
	// 			"text": "首页"
	// 		},
	// 		{
	// 			"iconPath": "static/images/nav_03.png",
	// 			"selectedIconPath": "static/images/nav_04.png",
	// 			"pagePath": "pages/center/index",
	// 			"text": "组织机构"
	// 		},
	// 		{
	// 			"iconPath": "static/images/nav_05.png",
	// 			"selectedIconPath": "static/images/nav_06.png",
	// 			"pagePath": "pages/my/index",
	// 			"text": "我的"
	// 		}
	// 	]
	// },
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
